eunit_surefire(3)

NAME
eunit_surefire - Surefire reports for EUnit (Format used by Maven and Atlassian Bamboo for example to integrate test results). Based on initial code from Paul Guyot.

DESCRIPTION

Example: Generate XML result file in the current directory:

         eunit:test([fib, eunit_examples],
                    [{report,{eunit_surefire,[{dir,"."}]}}]).

See also: eunit.

FUNCTIONS